## com.baidubce.services.lss.model
Class Notification

    java.lang.Object
      com.baidubce.services.lss.model.Notification

    public class Notification

extends Object

Constructor Summary
`Notification()`

Method Summary
`String` `getCreateTime()`
`String` `getEndpoint()`
`String` `getName()`
`void` `setCreateTime(String createTime)`
`void` `setEndpoint(String endpoint)`
`void` `setName(String name)`
`String` `toString()`
`Notification` `withCreateTime(String createTime)`
`Notification` `withEndpoint(String endpoint)`
`Notification` `withName(String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Notification

    public Notification()

Method Detail

### getName

    public String getName()

### setName

    public void setName(String name)

### withName

    public Notification withName(String name)

### getEndpoint

    public String getEndpoint()

### setEndpoint

    public void setEndpoint(String endpoint)

### withEndpoint

    public Notification withEndpoint(String endpoint)

### getCreateTime

    public String getCreateTime()

### setCreateTime

    public void setCreateTime(String createTime)

### withCreateTime

    public Notification withCreateTime(String createTime)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.